html,body {
    height: auto !important;
}

.site-header li a,
.site-header .custom-text {
    line-height: 50px;
}

.site-header .custom-text a {
    font-size: 25px;
    font-family: "Roboto", sans-serif;
    color: #295ca9;
    font-weight: 700;
    text-decoration: none;
}
@media screen and (min-width: 600px) and (max-width: 1199px){
    .site-header .custom-text a {
        font-size: 18px;
    }

    .main-navigation li {
        padding: 0px 10px 0px 30px !important;
    }

    .main-navigation a {
        font-size: 12px;
    }
}
@media screen and (max-width: 991px){
    header#masthead {
        position: absolute !important;
    }
    .site-branding {
        display: table;
        float: left;
    }

    .site-branding img {
        height: 50px;
        position: relative;
        z-index: 99999;
    }

    .site-header{
        position: relative;
    }

    .site-header .container {
        padding: 0px;
    }

    .site-header .custom-text {
        float: left;
        display: table;
        z-index: 99;
    }

    .main-navigation {
        position: absolute !important;
        top: 0;
        left: 0;
        margin: 0;
        width: 100%;
        padding: 0px !important;
    }
    .main-navigation ul ul a {
        width: auto;
    }
    .main-navigation ul ul,
    .main-navigation ul ul ul {
        position: relative;
        left: 0;
        top: 0;
        box-shadow: none;
        width: 100%;
    }
    .main-navigation ul ul li:hover > ul,
    .main-navigation ul ul li.focus > ul{
        left: 0;
    }
    .main-navigation li {
        display: block;
        clear: both;
        width: 100%;
        background-color: #275CAA;
    }
    .main-navigation li,
    .main-navigation li li,
    .main-navigation li li li{
        padding: 0px !important;
    }
    .main-navigation li:hover,
    .main-navigation li li:hover,
    .main-navigation li li li:hover{
        background-color: #275CAA !important;
    }
    .main-navigation li a{
        margin: 0px 20px 0px 40px;
        display: block;
        border-bottom: 1px solid #fff;
    }
    .main-navigation li li a{
        margin: 0px 20px 0px 60px;
        display: block;
        border-bottom: 1px solid #fff;
    }
    .main-navigation li li li a{
        margin: 0px 20px 0px 80px;
        display: block;
        border-bottom: 1px solid #fff;
    }
    .main-navigation li a:hover,
    .main-navigation li li a:hover,
    .main-navigation li li li a:hover{
        color: #27292E !important;
    }

    .main-navigation li a, .main-navigation li a:before {
        color: #fff;
    }
    .site-header .menu-toggle {
        height: 50px;
        padding: 0px 15px;
        background: transparent;
        border: 0;
        color: #275caa;
        float: right;
    }
}

@media screen and (max-width: 360px){
    .custom-text a {
        font-size: 16px !important;
    }
}

.main-navigation li {
    padding: 0px 20px 0px 40px;
}

.main-navigation a {
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    position: relative;
}

.main-navigation a:hover {
    text-decoration: underline;
}

.main-navigation a:before {
    content: "\f1b9";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #295ca9;
    font-size: 14px;
    padding-right: 0.5em;
    position: absolute;
    top: 0;
    left: -18px;
}

#primary-menu > li:nth-child(1) > a:before,
#primary-menu > li:nth-child(2) > a:before{
    left: -22px;
}

#primary-menu > li:nth-child(3) > a::before {
    content: "\f0d1" !important;
}

#primary-menu > li:nth-child(4) > a:before{
    content: "\f236" !important;
}

#primary-menu > li:nth-child(5) > a:before{
    content: "\f059" !important;
}

#primary-menu > li:nth-last-child(1) > a:before {
    content: "\f05a" !important;
}

.social h3 {
    color: #295ca9;
    text-align: center;
    font-size: 22px;
    margin: 0px;
}

.social ul {
    list-style: none;
    margin: 0 auto!important;
    padding: 0;
    display: table;
}

.social li {
    float: left;
    padding: 2px 8px 0 8px;
    text-align: center;
}

.social i {
    width: 35px;
    height: 35px;
    font-size: 20px;
    padding: 7.5px;
    border-radius: 50%;
    color: #fff;
}

.social span {
    clear: both;
    display: block;
    color: #000;
    margin-top: 10px;
    font-size: 14px;
}

.social a {
    text-decoration: none;
}

.social i.fa-facebook {
    background-color: #3a579a;
}

.social i.fa-twitter {
    background-color: #5aa8df;
}

.social i.fa-google-plus {
    background-color: #d5472f;
}

.social i.fa-pinterest-p {
    background-color: #d21b26;
}

.social i.fa-instagram {
    background-color: #4e7ea5;
}

.social i.fa-youtube-play {
    background-color: #e42a18;
}

.social i.fa-snapchat-ghost {
    background-color: #ffe84e;
}

@media screen and (max-width:420px){
    .social li {
        padding: 20px 8px;
    }
}

.links {
    background-color: #27292e;
    padding: 50px 0px;
}

.links * {
    color: #d7d7d7;
    font-size: 14px;
    text-decoration: none;
}

.links h5 {
    margin: 0px;
}

.links ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.links section {
    display: inline-block;
    margin-right: 72px;
    margin-bottom: 0px;
    vertical-align: text-top;
}

.links section:nth-last-child(1) {
    margin-right: 0px;
}

.links a:hover,
.links a:active,
.links a:focus {
    color: #fff;
}

.site-info {
    padding: 20px 0px;
}

.site-info p {
    margin: 0px;
    font-size: 10px;
}

.site-info .col-md-5 p {
    text-align: center;
}

.site-footer {
    margin-bottom: 20px;
}

@media screen and (max-width: 991px){
    .links{
        padding: 20px 0px;
    }
    .site-footer .links section {
        width: 100%;
        padding: 10px 0px;
        line-height: 30px;
    }
    .site-footer .links li,
    .site-footer section{
        border-bottom: 1px solid #555;
    }
    .site-info div:nth-child(1) {
        text-align: center
    }
    .widget .menu {
        display: none;
    }

}

.hero {
    padding: 30px 0px;
}

.hero h1,
.hero h2 {
    color: #fff;
    text-shadow: 1px 1px 2px #000;
}

h1 {
    font-size: 48px;
    margin: 0px;
}

.hero h2 {
    font-size: 28px;
    margin: 0px;
    font-weight: 400;
}

.featured,
#pg-11-3 {
    background-color: #f0f0f0;
}

h2 {
    color: #295ca9;
    font-size: 32px;
}

.sub-hero h2 {
    margin: 0px;
}

.featured .tile {
    background-color: #fff;
    padding: 10px;
    margin-bottom: 50px;
}

.featured .tile h3,
section.featured .tile h3 a {
    font-size: 18px;
    color: #ff6600;
    margin: 0px;
    height: 50px;
    line-height: 28px;
}

.featured .tile p {
    font-weight: 700;
    margin-bottom: 0px
}

.featured .tile a {
    margin-top: 10px;
    text-decoration: none;
    display: block;
    color: #295ca9;
}

#pg-6-4 .panel-grid-cell .so-panel {
    margin-bottom: 15px !important;
}

#pg-11-3,
.newsletter {
    background-color: #295ca9;
}

.newsletter {
    padding: 10px 0px;
}

.newsletter p {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    margin: 0px;
    line-height: 25px;
}

#mc4wp-form-1 input[type="email"] {
    line-height: 2;
    width: 90%
}

.mc4wp-form-fields button {
    background-color: #404040;
    float: right;
    padding: 0px 16.5px;
    border: 1px solid #404040;
}

.mc4wp-form-fields button:hover {
    background-color: #dbdbdb;
    border: 1px solid #dbdbdb;
}

.mc4wp-form-fields button:hover i {
    color: #404040;
}

.mc4wp-form-fields button i {
    font-size: 26px;
    margin: 8px 0px;
}

#mc4wp-form-1::-webkit-input-placeholder {
    font-size: 10px;
    font-style: italic;
    padding-left: 10px;
}

.home-main .tile {
    height: 280px;
    position: relative;
    width: 100%;
}

.home-main .tile > div {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.home-main h1,
.home-main h2,
.home-main a {
    color: #fff;
    font-size: 54px;
    text-decoration: none;
}

.testimonials {
    background-color: #f0f0f0;
}

.testimonial_content {
    background-color: #fff;
}

.testimonial_content.big-col p,
.testimonials_grid h5 {
    color: #000 !important;
    text-shadow: none !important;
    text-decoration: none;
}

.so-widget-testimonials-testimonials-style-cc4c84d73049 .testimonials_grid .testimonial_content {
    background-color: #fff !important;
}

.so-widget-testimonials-testimonials-style-cc4c84d73049 .testimonials_grid .testimonial_content:after {
    border-top-color: #fff;
}

.testimonials .columns:first-child {
    margin-left: 14px !important;
}

#pl-w57a107bb4ffb5 .panel-grid-cell .so-panel {
    margin-bottom: 0px !important;
}

.lease h3 img {
    width: 30px;
    vertical-align: middle;
}

.lease h3 {
    text-align: left !important;
}

.brands .tile {
    text-align: center;
    border: solid 1px #000;
    position: relative;
    height: 325px;
}

@media screen and (max-width: 1199px){
    .brands .tile{
        height: auto;
    }
}

.brands .tile .panel-first-child {
    font-weight: bold;
    padding: 0px 70px;
    margin-top: 30px;
}

.brands .tile .panel-first-child p {
    margin-bottom: 0px;
}

.brands .tile .panel-last-child p {
    margin-bottom: 0px;
    padding: 5px;
}

.brands .tile .panel-last-child {
    background: #295CA9;
}

.brands .tile .panel-last-child a {
    color: #fff;
    text-decoration: none;
}

.brands .tile:before {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 95px;
    background-image: url('../img/best-for.png');
    height: 95px;
    z-index: 999;
    content: "";
}

.pb-page-title h1 {
    margin: 0px;
    color: #fff;
    font-size: 36px;
}

.plan-your-drive {
    padding: 30px 0px;
}

.plan-your-drive .tile {
    border: 1px solid #616161;
    text-align: center;
}

.plan-your-drive .tile p,
.plan-your-drive .tile .so-panel {
    margin: 0px !important;
}

.plan-your-drive .tile .panel-first-child {
    background-color: #ff6600;
    color: #fff;
    padding: 10px 0px;
    text-transform: uppercase;
}

.plan-your-drive .tile .panel-last-child {
    background: #fff;
    padding: 5px 0px;
}

.plan-your-drive .tile .panel-last-child a {
    color: #275CAA;
    text-decoration: none;
}

#panel-12-2-0-0 {
    border-bottom: 5px solid #f0f0f0;
}

.widget-side-menu {
    background: #f0f0f0;
    padding: 20px;
}

.widget-side-menu ul {
    list-style: none;
    margin: 0px;
    padding-left: 15px;
}

.widget-side-menu ul li {
    line-height: 25px;
}

.widget-side-menu ul a {
    color: #828282;
    text-decoration: none;
}

.widget-side-menu ul a:hover {
    text-decoration: underline;
}

.widget-side-menu h3.widget-title {
    margin-bottom: 10px;
}

.pb-page-content h4 {
    color: #275CAA;
}

.pb-page-content tr {
    border-bottom: 1px solid #c3c3c3;
}

.pb-page-content tr:nth-child(1) {
    border-top: 1px solid #c3c3c3;
}

.pb-page-content td:nth-child(1) {
    font-weight: bold;
    color: #275CAA;
    width: 300px !important;
    padding-right: 15px !important;
}

.pb-page-content td:nth-last-child(1) {
    font-weight: inherit;
    color: inherit;
}

.pb-page-content td {
    vertical-align: text-top;
    padding: 10px 0px !important;
}

.pb-page-content .block {
    background-color: #f0f0f0 !important;
    font-weight: bold;
    padding: 20px;
}

.pb-page-content .block p {
    margin: 0;
}

.pb-page-content table p {
    margin: 15px 0px;
}

.entry-title {
    background-color: #275CAA;
    color: #fff;
    text-align: center;
}

.entry-header h1 {
    font-size: 36px;
}

header#masthead {
    position: fixed;
    right: 0px;
    left: 0px;
    background: #fff;
    height: 50px;
    z-index: 99999;
}

.site {
    position: relative;
}

.content-area {
    margin-top: 50px;
}

.lsow-accordion.style1 .lsow-panel {
    background: #fff !important;
    border: 1px solid #000;
    border-radius: 0px !important;
    margin: 0px 0px 10px !important
}

.lsow-accordion.style1 .lsow-panel .lsow-panel-title {
    padding: 15px 30px 15px 15px !important;
}

.lsow-accordion.style1 .lsow-panel .lsow-panel-title:after,
.lsow-accordion.style3 .lsow-panel .lsow-panel-title:after {
    top: 18px !important;
    color: #fff !important;
    background: #275CAA;
    padding: 5px;
    border-radius: 50%;
    font-size: 10px !important;
}

.main-navigation li:hover a {
    text-decoration: none;
    color: #fff;
    transition: all .25s;
}

.main-navigation li:hover {
    background: #275CAA;
    transition: all .5s;
}

.main-navigation li:hover a:before {
    color: #fff;
    transition: all .25s;
}

.main-navigation li li a:before,
#menu-item-21 li a:before {
    content: "" !important;
}

.main-navigation li li {
    padding: 0px 20px;
}

.home-main .tile {
    transition: all .75s;
}

.home-main .tile:hover {
    cursor: -webkit-grab;
    transform: scale(1.1);
    transition: all .5s;
}

.home-main .so-panel {
    overflow: hidden;
}

.featured .so-panel {
    overflow: hidden;
}

.featured img {
    transition: all .25s;
}

.featured img:hover,
.featured .tile h3:hover {
    cursor: pointer;
    transform: scale(1.1);
    transition: all .25s;
}

.featured .tile:hover {
    box-shadow: 0px 0px 15px #ccc;
    transition: all .5s;
}

.info-list dd {
    margin: 0px;
}

.info-list dt,
.info-list dd {
    padding: 5px 20px;
}

.info-list dt i {
    margin-right: 5px;
}

.info-list dt {
    background: #f1f1f1;
}

.info-list a {
    color: #275caa;
    text-decoration: none;
}

.info-list a:hover {
    font-weight: 600;
    transition: all .5s;
}


/*global car rental*/

.ct-grid {
    max-width: 1280px !important;
}

#abe_ABE #ct_step1 {
    background-color: #ffffff;
    display: block;
    margin: 10px auto 0;
    max-width: 1170px;
    padding: 5px;
    width: 100%;
}

#abe_ABE .ct-form {
    width: 100%;
}

#abe_ABE .ct-form h4 {
    font-weight: bold;
    font-size: 14px;
}

#abe_ABE #ct_step1 .ct-form-field .ct-input {
    height: 24px;
    line-height: 22px;
    font-size: 12px;
}

#abe_ABE #ct_step1 .ct-select {
    height: 26px;
    line-height: 24px;
    margin-bottom: 0;
}

#abe_ABE #ct_step1 select {
    padding-top: 4px !important;
}

#abe_ABE #ct_step1 .ct-icon-cancel-circle {
    font-size: 14px;
    top: 5px;
}

#abe_ABE #ct_step1 .ct-form-field {
    margin-bottom: 3px;
}

#abe_ABE #ct_step1 .ct-icon-calendar {
    font-size: 18px;
    top: 4px;
}

#abe_ABE #ct_step1 #ct_s1_search_button {
    line-height: 26px;
    font-size: 16px;
}

.deals .tile .cover {
    height: 240px;
    width: 100%;
    background-size: cover;
}

.deals .tile .content {
    background-color: #efefef;
    padding: 20px;
    height: 240px;
    margin-bottom: 40px;
}

.deals .tile h3 {
    margin-top: 0px;
    font-size: 18px;
}

.deals .tile p {
    font-size: 14px;
}

.deals .tile a {
    text-decoration: none;
    color: inherit;
}

.deals .tile a:hover {
    color: #275CAA;
}

.deals .tile .more {
    position: relative;
    font-weight: bold;
}

.deals .tile .more:after {
    color: #275CAA;
    content: "\f061";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 14px;
    padding-right: 0.5em;
    position: absolute;
    top: 0;
    right: -25px;
}

.deals .tile-wrapper {
    visibility: visible;
    position: relative;
    overflow: hidden;
    min-height: 800px;
}

.deals .tile {
    display: flex;
    flex-wrap: wrap;
}

.filter .tile.active:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 15px 0 0;
    border-color: #333 transparent transparent transparent;
}

.is-animated {
    animation: .6s zoom-in;
}

@keyframes zoom-in {
    0% {
        transform: scale(.1);
    }
    100% {
        transform: none;
    }
}

.cta.filter ul {
    list-style: none;
    margin: 0px 0px 20px;
    padding: 0px;
    display: table;
    float: right
}

.cta.filter li {
    float: left;
    display: inline-block;
}

.cta.filter li:hover a,
.cta.filter li a.active {
    color: #fff;
    background-color: #3e3e3e
}

.cta.filter li a {
    color: #3e3e3e;
    text-decoration: none;
    font-weight: 600;
    padding: 10px 20px;
    display: block;
}

.cta.filter li:nth-child(1) p {
    color: #275CAA;
    margin: 0px;
    font-weight: 600;
    padding: 10px 20px;
}

.home .gc-form {
    background-size: cover;
    margin: auto;
    padding: 0;
}
.gc-form {
    background-size: cover;
    margin: auto;
    padding: 0 0 60px 0;
}
.gc-form .buttons{
    margin: 0 auto;
}
.function-tabs{
    margin: 0 auto;
    padding-top: 60px;
}
@media screen and (max-width: 990px) {
   .function-tabs {
      padding-top: 25px;
   }
}
#abe_ABE {
    margin: auto;
    max-width: 950px;
}

.ct-box {
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

#ct_step2 .ct-grid.ct-car-wrapper {
    margin-top: 70px;
}

#ct_step2 section#ct_s2_body_panel .ct-car-name {
    background-color: #f0f0f0;
    left: 0;
    padding: 5px 10px;
    position: absolute !important;
    top: 0;
}

#ct_step2 section#ct_s2_body_panel .ct-car-name h5 span {
    color: #1a3a6b !important;
    font-family: "Roboto";
    font-size: 18px;
}

#ct_step2 section#ct_s2_body_panel .ct-car-name .ct-car-type span {
    color: #27292e !important;
    font-family: "Roboto";
    font-size: 14px;
}

#ct_step2 section#ct_s2_body_panel .ct-included-in-price-container {
    float: right;
    margin-top: -20px;
}

#ct_step2 section#ct_s2_body_panel div.ct-car .ct-list-shrinker li span {
    font-family: "Roboto";
    font-size: 14px;
}

#ct_step2 .ct-iip-and-car-container {
    padding-bottom: 20px;
}

#ct_step2 section#ct_s2_body_panel div.ct-car-equipment ul > li i.ct-icon-box:before {
    content: none;
}

#ct_step2 section#ct_s2_body_panel div.ct-car-equipment ul > li i.ct-icon-box {
    border: 0;
    background-size: 32px;
    background-repeat: no-repeat;
    height: 32px;
    width: 32px;
}

.ct-icon-passenger-quantity {
    background-image: url('../img/passenger.png');
}

.ct-icon-baggage-quantity {
    background-image: url('../img/baggage-s.png');
}

.ct-icon-doors-quantity {
    background-image: url('../img/doors.png');
}

.ct-icon-transmission {
    background-image: url('../img/transmission.png');
}

.ct-icon-air-conditioning {
    background-image: url('../img/air-conditioning.png');
}

.ct-iip-and-car-container .ct-icon-info-sign::before {
    content: none !important;
}

.ct-iip-and-car-container .ct-icon-info-sign {
    background-image: url('../img/check-o.png');
    background-repeat: no-repeat;
    background-size: 16px;
    height: 16px;
    width: 16px;
}

.ct-icon-envelope:before {
    content: none !important;
}

.ct-email-quote-wrapper.ct-palette-p-bg-color {
    background-color: transparent !important;
}

.ct-icon-envelope {
    background-image: url('../img/envelope-o.png');
    background-repeat: no-repeat;
    background-size: 26px 19px;
    height: 19px;
    width: 26px;
}

.ct-price h2 {
    text-align: left;
}

.ct-price h2 span {
    color: #ff6600;
    font-family: "Roboto";
    font-size: 28px;
}

.ct-price h2 small {
    font-family: "Roboto";
    font-size: 16px;
}

.ct-reviews h5 {
    font-family: "Roboto";
    font-size: 18px !important;
}

.ct-reviews h5 span {
    font-family: "Roboto";
    font-size: 26px !important;
}

.ct-reviews .ct-grid-row > span {
    color: #000000 !important;
    float: left;
    font-family: "Roboto";
    font-size: 14px;
    text-transform: uppercase;
}

.ct-car-rate-btn-wrapper .ct-car-rate-btn {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-family: "Roboto";
    font-size: 18px;
    width: 100%;
}

.ct-car-rate-btn-wrapper .ct-car-rate-btn span {
    width: 100%;
    position: relative;
    text-align: center;
}

.ct-car-rate-btn-wrapper .ct-car-rate-btn span:after {
    content: none !important;
}

.ct-car-rate-btn-wrapper .ct-car-rate-btn span:before {
    background-image: url("../img/check-t.png");
    background-repeat: no-repeat;
    background-size: 25px auto;
    content: "";
    height: 25px;
    position: absolute;
    right: 5px;
    top: 14px;
    width: 25px;
    z-index: 1;
}


/***************/

.deals .tile .cover {
    height: 240px;
    width: 100%;
    background-size: cover;
}

.deals .tile .content {
    background-color: #efefef;
    padding: 20px;
    height: 240px;
    margin-bottom: 30px;
}

.deals .tile h3 {
    margin-top: 0px;
    font-size: 18px;
}

.deals .tile p {
    font-size: 14px;
}

.deals .tile a {
    text-decoration: none;
    color: inherit;
}

.deals .tile a:hover {
    color: #275CAA;
}

.deals .tile .more {
    position: relative;
    font-weight: bold;
}

.deals .tile .more:after {
    color: #275CAA;
    content: "\f061";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 14px;
    padding-right: 0.5em;
    position: absolute;
    top: 0;
    right: -25px;
}

.deals .tile-wrapper {
    visibility: visible;
    position: relative;
    overflow: hidden;
    min-height: 800px;
}

.deals .tile {
    display: flex;
    flex-wrap: wrap;
}

.deals .tile-content {
    position: relative;
    width: 100%;
}

.filter .tile.active:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 15px 0 0;
    border-color: #333 transparent transparent transparent;
}

.single-deal .post-navigation .nav-links {
    display: none;
}

.is-animated {
    animation: .6s zoom-in;
}

@keyframes zoom-in {
    0% {
        transform: scale(.1);
    }
    100% {
        transform: none;
    }
}

.cta.filter ul {
    list-style: none;
    margin: 0px 0px 20px;
    padding: 0px;
    display: table;
    float: right
}

.cta.filter li {
    float: left;
    display: inline-block;
}

.cta.filter li:hover a,
.cta.filter li a.active {
    color: #fff;
    background-color: #3e3e3e
}

.cta.filter li a {
    color: #3e3e3e;
    text-decoration: none;
    font-weight: 600;
    padding: 10px 20px;
    display: block;
}

.cta.filter li:nth-child(1) p {
    color: #275CAA;
    margin: 0px;
    font-weight: 600;
    padding: 10px 20px;
}

dt {
    font-weight: normal;
}

.gc-form .buttons a {
    background-color: #f0f0f0;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #8f8f8f;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 5px 0px;
}

.gc-form .buttons a:hover,
.gc-form .buttons a.active {
    background-color: #ff6600;
    color: #fff;
}
.function-tabs a {
    background-color: #f0f0f0;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #8f8f8f;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 5px 0px;
}

.function-tabs a:hover,
.function-tabs a.active {
    background-color: #ff6600;
    color: #fff;
}
@media screen and (max-width: 1024px) {
    .gc-form .buttons a {
        font-size: 18px;
    }
    .function-tabs a {
        font-size: 18px;
    }
}

@media screen and (min-width: 992px){
    .gc-form .col-md-3,
    .function-tabs .col-md-3 {
        margin-left: 2.66%;
        padding: 0;
        width: 23%;
    }

    .gc-form .col-md-3:first-child,
    .function-tabs .col-md-3:first-child {
        margin-left: 0;
    }

    .gc-form .col-md-12,
    .function-tabs .col-md-12  {
        padding: 0;
    }
}


@media screen and (max-width: 991px){
    .function-tabs .row div:nth-child(1),
    .gc-form .buttons .row div:nth-child(1),
    .buttons div:nth-child(1){
        padding-right: 15px !important;
    }
    .function-tabs .row div:nth-child(2),
    .gc-form .buttons .row div:nth-child(2),
    .buttons div:nth-child(2) {
        padding-left: 15px !important;
    }
    .site-info .col-md-5 p {
        font-size: 16px;
        margin: 20px 0px;
        font-weight: 600;
    }
}

div#abe_ABE #ct_tmpl_layout_step_1 {
    max-width: 1170px;
    padding: 0px 15px;
    margin: 0 auto;
}

.clear {
    clear: both;
}

.lsow-container button.slick-next:before,
.lsow-container button.slick-prev:before {
    font-family: 'FontAwesome';
    font-size: 28px;
    margin: 5px;
}

.lsow-container button.slick-next:before {
    content: "\f054";
}

.lsow-container button.slick-prev:before {
    content: "\f053";
}

section.featured .cover-wrap {
    margin-bottom: 20px;
    overflow: hidden;
}

section.featured .cover {
    height: 200px;
    background-size: cover;
    background-position: center center;
}

section.featured .cover:hover {
    cursor: pointer;
    transform: scale(1.1);
    transition: all .25s;
}

section.featured a.more {
    font-weight: 600;
}

section.featured .tile h3 a {
    text-align: center;
}


/*PRODUCT GALLERY*/

.p-gallery {
    min-height: 800px;
    position: relative;
    overflow: hidden;
}

.p-gallery ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.p-gallery .cover {
    width: 100%;
    height: 215px;
    background-size: cover;
    border: 1px solid #b1b1b1;
    margin-bottom: 5px;
    background-position: center center;
}

.p-gallery h3,
.p-gallery h5 {
    margin: 0px;
}

.p-gallery h3 {
    color: #1a3a6b;
    font-size: 18px;
}

.p-gallery h5 {
    color: #27292e;
    font-size: 14px;
    margin-bottom: 30px;
}

.p-gallery a {
    text-decoration: none;
    color: #1a3a6b;
}

.p-gallery .sidebar,
.pyd .sidebar {
    background-color: #F0F0F0;
    padding: 10px 20px 20px;
    max-height: 800px;
    height: auto;
}

@media screen and (max-width:992px){
    .p-gallery .sidebar,
    .pyd .sidebar {
        margin-bottom: 20px;
    }
}

/*GALLERY AND PLAN YOUR DRIVE*/

.p-gallery h4,
.pyd h4 {
    margin-bottom: 10px;
    text-transform: uppercase;
}

.p-gallery .sidebar a,
.pyd .sidebar a {
    color: #828282;
    text-decoration: none;
}

.p-gallery .sidebar a:hover,
.pyd .sidebar a:hover {
    color: #275caa;
}

.ct-select {
    position: relative;
    width: 100%;
    display: inline-block;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 2px;
    margin-left: 0px !important;
    overflow: hidden;
    border: 1px solid #b1b1b1;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    font-family: sans-serif;
    font-weight: 600;
    height: 36px;
    line-height: 34px;
    background: white;
    -webkit-box-shadow: 1px 1px .5em #f1f1f1 inset;
    -moz-box-shadow: 1px 1px .5em #f1f1f1 inset;
    box-shadow: 1px 1px .5em #f1f1f1 inset;
}

.ct-select select {
    position: relative;
    display: block;
    min-width: 100%;
    width: 100%;
    width: 200% \9;
    -moz-appearance: none;
    text-indent: .01px;
    text-overflow: '';
    padding-top: .6em;
    padding-right: 45px;
    padding-bottom: .25em;
    padding-left: 6px;
    color: #3b3a38;
    border: 0;
    background: transparent;
    outline: 0;
    -webkit-appearance: none;
    z-index: 1;
    cursor: pointer;
    line-height: normal;
    font-size: 13px;
}

.ct-select:after {
    content: "\e66c";
    font-family: Cartrawler-Icons;
    z-index: 2;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #b1b1b1;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiÃ¢â‚¬Â¦pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0%, #e4e4e4), color-stop(100%, #b1b1b1));
    background-image: -webkit-linear-gradient(#e4e4e4, #b1b1b1);
    background-image: -moz-linear-gradient(#e4e4e4, #b1b1b1);
    background-image: -o-linear-gradient(#e4e4e4, #b1b1b1);
    background-image: linear-gradient(#e4e4e4, #b1b1b1);
    color: white;
    width: 30px;
    text-align: center;
    height: 100%;
    display: block;
    font-size: 11px;
}


/*DEALS*/

.nav-links div a {
    border: 2px solid #275caa;
    padding: 2px 10px;
    margin-top: 20px;
    display: table;
    text-decoration: none;
    color: #275caa;
}

.nav-next a {
    float: right;
}

.nav-links div a:hover {
    background-color: #275caa;
    color: #fff;
}

.deals-item ul {
    margin: 0px;
}


/*HOME TILE*/

.featured .tile h3 a:before,
.featured .tile h3 a:after {
    font-family: FontAwesome;
    margin: 0px 10px;
}

.featured .col-md-4:nth-child(1) .tile h3 a:before,
.featured .col-md-4:nth-child(1) .tile h3 a:after {
    content: '\f005';
}

.featured .col-md-4:nth-child(2) .tile h3 a:before,
.featured .col-md-4:nth-child(2) .tile h3 a:after {
    content: '\f069';
}

.featured .col-md-4:nth-child(3) .tile h3 a:before,
.featured .col-md-4:nth-child(3) .tile h3 a:after {
    content: '\f004';
}


/*SLIDER*/

#sync1 .item {
    margin: 0px;
}

#sync2 .item {
    margin: 5px;
    cursor: pointer;
}

.owl-theme .owl-controls {
    position: absolute;
    z-index: 99;
    bottom: -50px;
    width: 100%;
}

.owl-theme .owl-controls .owl-buttons {
    position: relative;
}

.owl-prev {
    position: absolute;
    left: -40px;
}

.owl-next {
    position: absolute;
    right: -40px;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #27292e !important;
    background: transparent !important;
}

.sow-slider-pagination a {
    background: #295ca9 !important;
}

.sow-slide-nav a {
    color: #295ca9 !important;
}


/*SINGLE PRODUCT*/

.single-product .main-content .product-info a {
    width: 265px;
    display: inline-block;
    float: left;
    background-color: #295ca9;
    color: #fff;
    margin: 5px 5px 20px;
    padding: 10px;
    text-decoration: none;
    vertical-align: middle;
    border-radius: 5px;
}

.single-product .product-info {
    margin-left: -5px;
    margin-right: -5px;
    display: table !important;
}

.single-product .product-info a img {
    height: 25px;
    vertical-align: middle;
}

.single-product .product-info a:nth-child(1) {
    font-size: 14px;
}

.single-product .product-info a:hover {
    background-color: #27292e;
}

.single-product .title-container {
    background-color: #f0f0f0;
    padding: 15px 20px;
}

.single-product .title-container h1 {
    font-size: 18px;
    margin: 0px !important;
}

.single-product .title-container h2 {
    font-size: 14px;
    margin: 0px !important;
}

.single-product .product-features {
    display: table !important;
}

.single-product .product-features ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.single-product .product-features li {
    float: left;
    display: inline-block;
    padding: 0px 10px;
    text-align: center;
}

.single-product .product-features img {
    width: 33px;
}

.single-product .product-features span {
    display: block;
    font-size: 11px;
}

.single-product .main-content > div {
    display: block;
    margin-bottom: 15px;
    clear: both;
    float: none;
}

.single-product .rate-container {
    width: 80%;
    float: right;
    text-align: center;
    padding-right: 75px;
}

.single-product .rate-container p {
    margin: 0px;
    color: #27292e;
}

.single-product .rate-container p:nth-child(1) {
    font-size: 18px;
}

.single-product .rate-container p:nth-child(2) {
    font-size: 14px;
    font-weight: bold;
}

.single-product .rate-container p:nth-child(1) span {
    font-size: 25px;
    color: #ff6600;
    font-weight: bold;
}

.single-product .provider-container {
    width: 60%;
    float: right;
}
a.book-now {
    background-color: #ff6600;
    display: block;
    padding: 3px 10px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    border-radius: 5px;
}
a.book-now:hover {
    color: #27292E;
}

/*PLAN YOUR DRIVE*/

.pyd ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.pyd li.col-md-4 {
    margin-bottom: 25px;
}

.pyd h3 {
    margin: 0px;
}

.pyd h3 a {
    background-color: #ff6600;
    color: #fff;
    display: block;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: normal;
    padding: 7px;
}

.pyd .cover {
    height: 112px;
    background-position: center center;
    background-size: cover;
}

.pyd a.more {
    font-size: 12px;
    text-align: center;
    display: block;
    color: #275caa;
    text-decoration: none;
    padding: 5px;
}

.pyd .tile {
    box-shadow: 0px 0px 5px #ccc;
}

.pyd a.more i {
    margin-left: 5px;
}

.pyd a.more:hover {
    color: #fff;
    background-color: #275caa;
}


/*PLAN YOU DRIVE*/

.single-plan_your_drive .entry-content {
    min-height: 400px;
    height: auto;
}


/*BREADCRUMBS*/

#crumbs {
    background-color: #275caa;
    text-align: center;
    color: #fff;
    padding-bottom: 10px;
    font-size: 14px;
}

#crumbs span,
#crumbs a {
    color: #fff;
}


/*FIXES*/
/*
#pl-6 .panel-grid-cell .so-panel {
    margin-bottom: 0px !important;
}
*/
/*GRAVITY FORMS*/
.default-contact li:nth-child(1),
.default-contact li:nth-child(2),
.default-contact li:nth-child(3),
.default-contact li:nth-child(4){
    float: left;
    clear: none !important;
    display: inline-block;
    width: 50%;
    margin-bottom: 10px;
}

.default-contact li:nth-child(1) input,
.default-contact li:nth-child(2) input,
.default-contact li:nth-child(3) input,
.default-contact li:nth-child(4) input{
    width: 100% !important;
}

.newsletter-form label {
    display: none !important;
}

.newsletter-form p {
    display: none;
}

.newsletter .gform_footer.top_label {
    margin: 0px;
    padding: 0px;
}

.newsletter .gform_wrapper .gform_footer {
    margin: 0px !important;
    padding: 0px !important;
}

.newsletter .gform_wrapper {
    margin: 0px !important;
}

.newsletter .gform_body li {
    margin: 0px !important;
}

.newsletter .ginput_container.ginput_container_email {
    margin: 0px !important;
}

.newsletter input[type="text"],
.newsletter input[type="email"]{
    width: 100% !important;
    padding: 10px 5px !important;
}

.newsletter .gform_body {
    float: left;
    display: inline-block;
    clear: none;
    width: 90% !important;
    padding-right: 0px !important;
    margin-right: 0px !important;
}

.newsletter .gform_footer.top_label {
    float: left;
    display: inline-block;
    clear: none;
    width: 10%;
    height: 46px;
    position: relative;
}

.newsletter .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px !important;
}
.newsletter .gform_confirmation_message {
    background-color: #fff;
    color: #ff6600;
    padding: 10px;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    font-style: italic;
}
.newsletter input[type="submit"] {
    padding: 0px !important;
    height: 46px;
    background: #404040;
    border: none;
    position: absolute;
    opacity: 0;
}
.newsletter .gform_footer:before{
    font-family: "FontAwesome";
    content: '\f054';
    width: 50px;
    height: 46px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    padding: 2px 15px;
    font-size: 30px;
    background-color: #404040;
    cursor: pointer;
    z-index: 0;
}

.newsletter .validation_error,
.newsletter .validation_message {
    display: none;
}
.newsletter .gform_wrapper li.gfield.gfield_error{
    border: none !important;
    padding: 0px !important;
}
/*404*/
.error404 h1 span {
    font-size: 150px;
    clear: both;
    display: block;
    line-height: 150px;
    color: #275caa;
}

.error404 .page-content p {
    font-size: 20px;
    font-weight: 600;
    margin: 0px;
}

.error404 .page-content {
    margin: 0px !important;
}

.error404 input[type="search"] {
    width: 80%;
}

.error404 input[type="submit"] {
    padding: 1px 10px;
}
.search-results .site-main{
    margin-top: 30px;
}
.search-results .entry-title a {
    color: #fff;
    text-decoration: none;
}
.search-results .entry-title a:hover{
    color: #404040;
}
.search-results .hentry{
    margin: 0px !important;
}

/*car leasing*/
.car-leasing-iframe-container {
    height: 345px;
    position: relative;
}
/*Mobile view*/
@media only screen and (max-width: 600px) {
    .car-leasing-iframe-container {
        height: 500px;
    }
    #vbs {
        height: 550px;
    }
}

/*MOBILE MISC*/
.show-mobile{
    display: none;
}
@media screen and (max-width: 991px){
    .show-mobile{
        display: block;
    }
    .hide-mobile{
        display: none;
    }
}

@media only screen and (max-width: 641px){
    .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
        line-height: 1.5 !important;
    } 
}

.entry-content .col-md-9 .container {
    width: 100% !important;
}
.widget_sow-button a.ow-button-hover {
    max-width: 100%;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-title {
    margin: .15em 1em;
}

.ui-datepicker {
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
}

/*Cartrawler v5*/
/*global*/
#ct-container,
.ct-side-panel {
    z-index: 99999 !important;
}

#ct-container .ct-btn-p,
#ct-container .ct-palette-p-bg-color,
#ct-container .ct-datepicker .ct-datepicker-header,
.ct-modal-container .ct-datepicker .ct-datepicker-header {
    background-color: #ff6600 !important;
}

#ct-container .ct-datepicker .ct-datepicker-month .ct-datepicker-names .ct-datepicker-name,
.ct-modal-container .ct-datepicker .ct-datepicker-month .ct-datepicker-names .ct-datepicker-name {
    color: #ff6600 !important;
}

#ct-container .ct-datepicker .ct-datepicker-month .ct-datepicker-name.ct-active span,
#ct-container .ct-datepicker .ct-datepicker-month .ct-datepicker-cell.ct-active span,
.ct-modal-container .ct-datepicker .ct-datepicker-month .ct-datepicker-name.ct-active span,
.ct-modal-container .ct-datepicker .ct-datepicker-month .ct-datepicker-cell.ct-active span {
    background-color: #ff6600 !important;
}

#ct-container .ct-palette-p-border-color {
    border-color: #ff6600 !important;
}

#ct-container .ct-palette-p-border-top-color {
    border-top-color: #ff6600 !important;
}

.ct-navigation-arrows li.ct-active::after,
.ct-navigation-arrows .ct-navigation-arrows_item.ct-active::after {
    border-left-color: #ff6600 !important;
}

.ct-navigation-arrows li.ct-active,
.ct-navigation-arrows .ct-navigation-arrows_item.ct-active {
    background-color: #ff6600 !important;
}

.ct-navigation-arrows li,
.ct-navigation-arrows .ct-navigation-arrows_item {
    color: #ff6600 !important;
}

.ct-navigation-arrows li.ct-active,
.ct-navigation-arrows .ct-navigation-arrows_item.ct-active {
    color: #ffffff !important;
}

.ct-navigation-arrows li.ct-complete i::before,
.ct-navigation-arrows .ct-navigation-arrows_item.ct-complete i::before {
    color: inherit !important;
}

#ct-container .ct-indicator {
    text-align: left;
}

#ct-container a,
#ct-container .ct-link,
.ct-modal-container a,
.ct-modal-container #ct-container .ct-link,
#ct-container .ct-modal-container .ct-link,
.ct-modal-container .ct-link {
    color: #ff6600 !important;
}

#ct-container .ct-datepicker .ct-datepicker-header i {
    top: 25px !important;
}

#ct-container .ct-datepicker .ct-datepicker-header i.ct-icon-caret-left {
    left: 0;
    right: auto;
}

.ct-modal-container .ct-datepicker .ct-datepicker-header i.ct-icon-caret-right {
    left: auto;
    right: 0;
}

[ct-extras] .ct-extras .ct-counter i {
    position: static;
    height: auto;
}

#ct-container .ct-icon-compass {
    left: 0;
    right: unset;
}

#ct-container .ml-responsive-table {
    display: none;
}

#ct-container .ct-datepicker .ct-datepicker-month,
.ct-modal-container .ct-datepicker .ct-datepicker-month {
    display: table !important;
}

@media only screen and (max-width: 520px) {
    .ct-hybrid-grid .ct-grid .ct-grid-unit-8-16 {
        width: 48.2% !important;
    }
}

@media only screen and (max-width: 360px) {
    .ct-calendar .ct-calendar__dynamic-datepicker {
        width: 280px !important;
    }
}
/*desktop*/
/*search-form*/
#ct-search-form-container {
    margin: 10px auto 0;
}

#ct-search-form-container #ct-container {
    background-color: #ffffff !important;
}

#ct-search-form-container .ct-container-search-cars {
    background-color: #717073 !important;
}

#ct-search-form-container #ct-container h2 {
    font-family: "Roboto";
    font-size: 16px;
    font-weight: bold;
    text-shadow: none;
}

#ct-search-form-container #ct-container .ct-datepicker .ct-datepicker-header i {
    color: #ffffff;
}

#ct-search-form-container #ct-container .ct-search-form #ct-pickup-calendar,
#ct-search-form-container #ct-container .ct-search-form #ct-return-calendar {
    width: 57%;
}

#ct-search-form-container #ct-container .ct-search-form #ct-pickup-timers,
#ct-search-form-container #ct-container .ct-search-form #ct-return-timers {
    border-left: 1px solid #b1b1b1;
    float: right;
}

#ct-search-form-container #ct-container > div > .ct-grid {
    padding: 15px;
}

#ct-search-form-container:not(.mobile) .ct-form-field i[class^="ct-icon-"],
#ct-search-form-container:not(.mobile) .ct-form-field i[class*=" ct-icon-"] {
    color: #ff6600;
    top: 10px;
}

#ct-search-form-container .ct-checkbox label:before {
    top: 0 !important;
}

/*result*/
#ct-results-container .ct-icon-baggage-quantity,
#ct-results-container .ct-icon-passenger-quantity,
#ct-results-container .ct-icon-transmission {
    background-image: none;
}

/*mobile*/
#ct-container .ct-main-header .ct-logo {
    display: none;
}

#ct-search-form-container.mobile {
    max-width: 750px;
    padding: 0 15px;
}

.ct-menu-opened,
.ct-side-panel-opened {
    position: fixed !important;
}

@media screen and (max-width: 520px) {
    #ct-search-form-container .ct-grid .ct-grid-unit-5-10 {
       clear: both;
       margin: 0 !important;
       width: 100% !important;
    }

    #ct-search-form-container .ct-grid.ct-search-form__top-block > div,
    #ct-search-form-container .ct-grid.ct-search-form__top-block .ct-form-field,
    #ct-search-form-container .ct-grid.ct-search-form__top-block .ct-date-element {
        width: 100% !important;
    }

    #ct-container .ct-content .ct-container-vehicles .ct-vehicles-options {
        padding: 0 10px;
    }
}

/*Motor Homes*/
#motor-homes-container {
    background-color: #ffffff;
    margin: 10px auto 0;
    padding: 0 98px;
}

#motor-homes-container > div {
    padding: 0 !important;
}

#motor-homes-container iframe {
    width: 100%;
}

/*Hotels*/
#hotels-container {
    margin: 10px auto 0;
}

#hotels-container .hcsb_topTitle {
    font-family: "Roboto";
    font-size: 16px;
    font-weight: bold;
    text-shadow: none;
}

#hcsb_bodyElements .ui-datepicker .ui-datepicker-header {
    height: auto !important;
}

#hcsb_bodyElements .ui-datepicker .ui-datepicker-prev,
#hcsb_bodyElements .ui-datepicker .ui-datepicker-next {
    top: 1px;
    height: 1.5em;
    width: 1.5em;
}

/*desktop*/
@media screen and (min-width: 768px) {
    #hotels-container .hcsb_content .hcsb_checkinDateWrapper {
        float: left !important;
        width: 49% !important;
    }

    #hotels-container .hcsb_content .hcsb_checkoutDateWrapper {
        float: right !important;
        width: 49% !important;
    }

    #hotels-container .hcsb_noDatesWrapper {
        display: table !important;
        position: static !important;
    }

    #hotels-container .hcsb_guestsRoomsWrapper {
        margin-top: 10px !important;
        width: 49% !important;
    }
}

.secure-wrap {
    text-align: center;
}
.link-align {
    display: inline-block;
}

#emb_iframe {
    height: 40vh;
}
@media screen and (max-width: 700px){
    #emb_iframe {
        height: 100vh;
   }
}

.page-title {
   font-size: 48px;
}
@media screen and (max-width: 767px) {
   .page-title {
     font-size: 34px;
     line-height: 1.2;
   }
}

@media scrren and (max-width: 479px) {
   .page-title {
      font-size: 34px;
   }
}


.gform_wrapper .subscribe_form .gform_body {
    display: inline-block;
    float: left;
    width: 90%;
}

.gform_wrapper .subscribe_form > .gform_footer {
    display: inline-block;
    padding: 0.85em 0 0.625em;
    width: 10%;
}

@media screen and (max-width: 640px) {
    .gform_wrapper .subscribe_form .gform_body {
        width: 100%;
    }
}
@media screen and (max-width: 640px) {
    .gform_wrapper .subscribe_form > .gform_footer {
        width: 100%;
    }
}

.gform_wrapper .subscribe_form li.hidden_label input {
    margin-top: 6px;
}
.gform_wrapper .subscribe_form input[type=text] {
    padding: 12px 4px!important;
}

.subscribe_form .gform_confirmation_message {
    padding-bottom: 20px;
}

/* Motorhome form */
.page-id-10850 .hentry {
    margin: 0 0 0;
}

.gform_wrapper {
  padding-left: 15px;
}
label.gfield_label {
  color: white;
  text-shadow: 1px 1px 2px #000;
}
.gfield_required {
  color: #d93a3a!important;
}
.gform_wrapper div.validation_error {
  color: #d93a3a!important;
  border-bottom: 2px solid #d93a3a!important;
  border-top: 2px solid #d93a3a!important;
}
.gform_wrapper .gfield_error .gfield_label {
  color: #d93a3a!important;
  text-shadow: none;
}
.gform_wrapper .validation_message {
  color: #d93a3a!important;
}
.bg-color {
    background-color: #40b3e9;
}
.date_width .datepicker {
    width: 96%!important;
}
@media screen and (max-width: 1199px){
  .date_width .datepicker {
    width: 95%!important;
  }
}
@media screen and (max-width: 990px){
  .date_width .datepicker {
    width: 93%!important;
  }
}
@media screen and (max-width: 676px){
  .date_width .datepicker {
    width: 92%!important;
  }
}
@media screen and (max-width: 640px){
  .date_width .datepicker {
    width: 96%!important;
  }
}
@media screen and (max-width: 569px){
  .date_width .datepicker {
    width: 95%!important;
  }
}
@media screen and (max-width: 464px){
  .date_width .datepicker {
    width: 94%!important;
  }
}
@media screen and (max-width: 394px){
  .date_width .datepicker {
    width: 93%!important;
  }
}
